Skip to main content
GET
/
stores
/
{storeId}
Get store
curl --request GET \
  --url https://api.pandabase.io/v2/storefront/stores/{storeId}
{
  "ok": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "handle": "<string>",
    "description": "<string>",
    "category": [
      "<string>"
    ],
    "slug": "<string>",
    "summary": "<string>",
    "logo": "<string>",
    "favicon": "<string>",
    "accentColor": "<string>",
    "primaryColor": "<string>",
    "supportEmail": "<string>",
    "twitterUrl": "<string>",
    "instagramUrl": "<string>",
    "linkedinUrl": "<string>",
    "youtubeUrl": "<string>",
    "tiktokUrl": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.pandabase.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

storeId
string
required

Store ID (shp_ prefix)

Response

Store details

ok
boolean
required
data
object
required